# GraphDS_RelationGraph.gxx File Reference

`#include <Standard_NoSuchObject.hxx>`
`#include <Standard_DomainError.hxx>`
`#include <TColStd_MapIteratorOfMapOfTransient.hxx>`
`#include <GraphDS_DataMapIteratorOfEntityRoleMap.hxx>`

## Functions

| Handle (GraphDS_Entity) GraphDS_RelationGraph
| Handle (GraphDS_Relation) GraphDS_RelationGraph

## Function Documentation

Handle | ( | GraphDS_Relation |  | ) |

Handle | ( | GraphDS_Entity |  | ) |